Description: Remove trollius from requiements.txt
 See https://bugs.launchpad.net/zaqar/+bug/1753993
Author: Thomas Goirand <zigo@debian.org>
Forwarded: no
Last-Update: 2018-03-07

--- zaqar-6.0.0.orig/requirements.txt
+++ zaqar-6.0.0/requirements.txt
@@ -28,7 +28,6 @@ oslo.policy>=1.30.0 # Apache-2.0
 osprofiler>=1.4.0 # Apache-2.0
 SQLAlchemy!=1.1.5,!=1.1.6,!=1.1.7,!=1.1.8,>=1.0.10 # MIT
 enum34>=1.0.4;python_version=='2.7' or python_version=='2.6' or python_version=='3.3' # BSD
-trollius>=1.0 # Apache-2.0
 autobahn>=0.10.1 # MIT License
 requests>=2.14.2 # Apache-2.0
 futurist>=1.2.0 # Apache-2.0
